<?xml version="1.0" encoding="utf-16"?>
<Application>
  <Function>
    <Rect Left="0" Top="35" Width="fillparent" Height="75" />
    
    <Func ID="11186" IDS="youhua_group" Action="ShowPageGroup" StatType="youhua_group">
      <UI Name="优化加速" Icon="MainFrame\Image\ico_SpeedupOpt.png" />
      <Rect Left="410" Top="35" Width="80" Height="75" />
      <Func ID="20185" IDS="yijianyouhua" Action="ShowCompatiblePage" EnableSkin="FALSE" >
        <UI Name="一键优化"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupOptimizePage" Init="InitSpeedupOptimizePage" UnInit="UninitSpeedupOptimizePage" />
        <Rect Left="106" Top="111" Width="104" Height="30" />
      </Func>
      <Func ID="20190" IDS="shenduyouhua" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="深度优化" />
        <Page Path="SoftMgr\PowerSpeed.dll" Create="CreatePowerSpeedPage" Init="InitPowerSpeedPage" UnInit="UninitPowerSpeedPage" CanRun="CheckShowPowerSpeedPage" />
        <ModuleState>
          <State State="2" Message="正在进行深度优化项的扫描，您确认要退出？" />
          <State State="3" Message="正在进行深度优化，您确认要退出？" />
        </ModuleState>
        <Rect Left="106" Top="111" Width="104" Height="30"/>
      </Func>
      <Func ID="20189" IDS="myboottime" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="我的开机时间"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CreateSpeedupBoottimePage" Init="InitSpeedupBoottimePage" UnInit="UninitSpeedupBoottimePage" />
        <Rect Left="0" Top="111" Width="104" Height="30" />
      </Func>
      <Func ID="20186" IDS="qidongxiang" Action="ShowCompatiblePage" EnableSkin="FALSE">
        <UI Name="启动项"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupRunPage" Init="InitSpeedupRunPage" UnInit="UninitSpeedupRunPage" />
        <Rect Left="212" Top="111" Width="104" Height="30" />
      </Func>
      <Func ID="20187" IDS="youhuajilu" Action="ShowCompatiblePage" EnableSkin="FALSE" >
        <UI Name="优化记录与恢复"  />
        <Page Path="SoftMgr\SpeedupOpt.dll" Create="CraeteSpeedupHistoryPage" Init="InitSpeedupHistoryPage" UnInit="UninitSpeedupHistoryPage" />
        <Rect Left="318" Top="111" Width="104" Height="30" />
      </Func>
    </Func>
    
    <Func ID="10033" IDS="360MobileMgr" CustomIDS="MobileMgr" Action="LaunchApp" ExcludeSystem="" Fixed="0" StatType="sjzs">
      <UI Name="404" Icon="MainFrame\Image\404.png" TBState_TopRightOffset="-10,2"/>
      <App Path="mobilemgr\360MobileLoader.exe" Param="/safetab=1" />
      <Rect Left="574" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="10003" IDS="ruanjianguanjia" CustomIDS="SoftMgr" Action="LaunchApp" ExcludeSystem="" Fixed="0" StatType="rjgj">
      <UI Name="尘埃软件" Icon="MainFrame\Image\ca.png" TBState_TopRightOffset="0,-2"/>
      <App Path="softmgr\SoftManager.exe" Param="/start=360safe" />
      <Rect Left="574" Top="35" Width="80" Height="75" />
    </Func>
   <Func ID="99999" IDS="tianjiagongneng" Action="LaunchApp" ExcludeSystem="" Fixed="0" StatType="tjgn">
      <UI Name="添加功能" Icon="360AppCustomer\Image\tab_addmodule.png" IconReplace="360AppCustomer\Image\tab_addmodule2.png"  TBState_TopRightOffset="0,-2"/>
      <App Path="utils\360AppCustomer.exe" Param="/start=360safe" />
      <Rect Left="574" Top="35" Width="80" Height="75" />
    </Func>
    <Func ID="1360" IDS="qinglicookie" Action="LaunchApp" EnableSkin="FALSE" Visible="FALSE" >
        <UI Name="清理Cookie" Icon="" />
        <App Path="360AppLoader.exe" Param="/module=sweeper\CookieTab.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-清理Cookie" />
        <Rect Left="264" Top="111" Width="86" Height="30" />
    </Func>
    <Func ID="9114" IDS="qinglilaji_zhucebiaoqingli" Action="LaunchApp" EnableSkin="FALSE" Visible="FALSE" >
        <UI Name="清理注册表" Icon="" />
        <App Path="360AppLoader.exe" Param="/module=sweeper\RegCleanTab.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-清理注册表" />
        <Rect Left="352" Top="111" Width="86" Height="30" />
    </Func>
    <Func ID="9115" IDS="dawenjian" Action="LaunchApp" AutoLoad="1" Fixed="1" Visible="FALSE" >
        <UI Name="查找大文件" Icon="" />
        <App Path="360AppLoader.exe" Param="/module=sweeper\LargeFileMg.dll /coolui=1 /minbox=1 /smartlayout /width=900 /height=522 /title=电脑清理-查找大文件" />
        <ModuleUpdate CheckFile="sweeper\LargeFileMg.dll" UpdateID="360LargeFile" SectionID="360LargeFile" UpdateType="Product" Name="查找大文件" />
        <Rect Left="440" Top="111" Width="86" Height="30" />
    </Func>
	</Function>
  <SecLevelTab>
    <Rect Left="0" Top="110" Width="fillparent" Height="30" />
  </SecLevelTab>
</Application>
